# apps/chat/routing.py
from django.urls import re_path
from apps.chat.consumers import ChatConsumer, ChatStreamConsumer

websocket_urlpatterns = [
    re_path(r'ws/chat/$', ChatConsumer.as_asgi()),
    re_path(r'ws/chat/stream/$', ChatStreamConsumer.as_asgi()),
]
